470,870 Members | 1,398 Online
Bytes | Developer Community
New Post

Home Posts Topics Members FAQ

Post your question to a community of 470,870 developers. It's quick & easy.

jdk 1.4 StackoverFlowError

Hi ,
I have a heavy GUI apps that works fine on jdk 1.3 . But when running
it uding jdk 1.4 , it gives stackOverFlowError. why is that so ????
Thanks
Tarun
Jul 17 '05 #1
1 1704
ta**********@yahoo.com (tarun) wrote in message news:<74**************************@posting.google. com>...
Hi ,
I have a heavy GUI apps that works fine on jdk 1.3 . But when running
it uding jdk 1.4 , it gives stackOverFlowError. why is that so ????

Somewhere(!), a stack overflowed.
-FISH- ><>
Jul 17 '05 #2

This discussion thread is closed

Replies have been disabled for this discussion.

Similar topics

3 posts views Thread by Roy Benjamin | last post: by
3 posts views Thread by Asad Khan | last post: by
5 posts views Thread by Andrew Dixon | last post: by
10 posts views Thread by satan | last post: by
By using this site, you agree to our Privacy Policy and Terms of Use.